package com.face.attachment.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class IndexController {
	@GetMapping("/MP_verify_DHFcsMfp7X1J9K71.txt")
	@ResponseBody
	public String config() {
		return "DHFcsMfp7X1J9K71";
	}
}